


    div#contentwrapper
    {
    width:1000px;
    font:80% verdana;
    position:absolute;
    }
    div#terug
    {
    float:right;
    font:70% verdana;
    padding-right:12px;
    margin-top:3px;

    }
    div#subscribe
    {
    float:right;
    font:10px verdana;
    padding:5px;
    color:#888;
    }

    td#maincolumn div#terug
    {
    display:none;
    }

    div#header,
    {
    height:146px;
    border-bottom:1px solid #fff;
    }
    div.backgroundheader
    {
        height:146px;
    }


    div#mainmenu
    {
    height:24px;
/*    background-color:#005596;*/
    background-color:#002f65;
    color:#fff;
    font:90% verdana;
    }
    div#menutext
    {
    padding-top:2px;
    margin-left:6px;
    }
    div#menutext div
    {
    display:inline;
    margin:5px;
    margin-right:10px;
    }

    div#menutext a
    {
    font:95% verdana;
    color:#fff;
    font-weight:bold;
    }
    div#menutext a.selected
    {
    color:#91bdc0;
    text-decoration:none;
    }

    div#slagschaduw
    {
    height:24px;
    background: transparent url(slagschaduw.gif) repeat-x;
    }



    table.wrappercontent
    {
    width:1000px;
    }

    td#wrapper
    {
    width:780px;
    }
    td#schaduw
    {
    width:4px;
    background:transparent url(schaduw.gif) ;
    }
    td#sidebar
    {
    width:216px;
    background-color:#efefef;
    }
     td#sidebar a
     {
    color:#015595;
    }
    td.spacer
    {
    width:12px;
    }
    table.content
    {
    width:768px;
    margin-left:12px;
    }
    div#bottom
    {
    margin-top:12px;
    height:12px;
    background-color:#002f65;
    }
    div#adres
    {
    margin:7px;
    line-height:1.5em;
    font-size:80%;
    }

    /*submenu */
    div#h_submenu
    {
    display:none;
    font-weight:bold;
    margin-top:6px;
    margin-bottom:4px;
    }
    table.submenu
    {
    width:182px;
    }

    table.submenu TD
    {
    font-weight:normal;
    font-size:85%;
    background-color:#002f65;
    border-bottom:1px solid #fff;
    color:white;
    vertical-align:middle;
    line-height:1.2em;
    padding-top:7px;
    padding-bottom:7px;
    }
    table.submenu TD.selected
    {
    background-color:#92bcc0;

    }


    table.submenu TD a
    {
    color:white;
    }

    td.submenu
    {
    background-color:#ff5a08;
    color:white;
    }
    td.menutype
    {
    width:8px;
    padding:3px;
    padding-left:5px;
    }

    table.submenu td.submenu2
    {
    background-color:#e3edef;
    }

    table.submenu td.submenu2  a
    {
    font-weight:normal;
    font-size:90%;
    color:#196269;
    }

    table.submenu td.submenu2 a.selected
    {
    font-weight:bold;
    }
    table.submenu td a.selected
    {
    font-weight:bold;
    }

    div#search
    {
    padding-left:7px;
    }

    div#search a
    {
    color:#93bcc0;
    font-size:70%;
    }

    div#search input
    {
    background-color:#e1e1e1;
    border:1px solid #93bcc0;
    font-size:80%;
    width:100px;
    }
    div#languagepanel
    {
    position:absolute;
    right:12px;
    padding-top:4px;
    }
    div#languagepanel img
    {
    height:10px;
    }
    div#path
    {
    margin-left:12px;
    font:70% verdana;
    margin-top:3px;
    }

    a.stagelink
    {
    float:right;
    border:1px solid black;
    background-color:#ccc;
    color:black;
    padding:3px;
    margin-left:10px;
    }
    a.stagelink:hover
    {
    background-color:orange;
    text-decoration:none;
    border:1px solid ccc;
    }
    img.randomheadline
    {
    margin-left:7px;
    }

    div#copyright
    {
    font:70% verdana;
    padding:7px;
    padding-left:12px;
    }

    div#copyright, div#copyright a
    {
    color:#898989;
    background-color:#fff;
    }

    span#copynotice
    {
    float:right;
    }

    body
    {
    background: transparent url(bg_watermerk.gif) no-repeat;
    background-position:-100px 300px;
    }

    a.printfriendly
    {
    float:right;
    font:90% verdana;
    position:relative;
    top:7px;
    }


a.language
{
font:80% verdana;
color:#59aec0;
position:relative;
top:-2px;
font-weight:bold;
}